@charset "utf-8";
/* CSS Document */

* {
padding:0;
margin:0;
}

img {
border:0;
}


body {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#FFF;
	text-align:center;
	font-size:12px;
	color: #000;
	}
	
	
.wrapper {
	position:relative;
	text-align:left;
	width:1000px;
	height:auto;
	margin-right: auto;
	margin-left: auto;
	margin-top:20px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: hidden;
	zoom: 1;
	border:1px solid #DBD7D8;
	background-image: url(images/wrapperbg.jpg);
	background-repeat: repeat-y;
	}
	
.nav {
	float:left;
	width: 1000px;
	height: 61px;
}

.logodiv {
	float:left;
	width: 1000px;
	height: 227px;
	background-color: #00349a;
}

.logo {
	float:left;
	width: 459px;
	height: 227px;
	background-image: url(images/Logo.jpg);
	background-repeat: no-repeat;
}

.banner {
	float:left;
	width: 541px;
	height: 227px;
	background-image: url(images/banner.jpg);
	background-repeat: no-repeat;
}

.content {
	float:left;
	width:1000px;
	height:auto;
}
	
.side_nav {
	float:left;
	width:244px;
	height:500px;
	background-image: url(images/side_nav.jpg);
	background-repeat: no-repeat;
	display: inline;
}	
.wrapper .content .side_nav ul {
	padding-top: 4px;
	padding-left: 65px;
}

.wrapper .content .side_nav li {
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	line-height: 32px;
}
.wrapper .content .side_nav a:link {
	text-decoration: none;
	color: #000;
}

.wrapper .content .side_nav a:visited {
	text-decoration: none;
	color: #000;
}

.wrapper .content .side_nav a:hover {
	text-decoration: none;
	color: #00349A;
}
.materials {
	float: left;
	margin-top: 100px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	width: 199px;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 35px;
}





.contenttext {
	float:left;
	width: 756px;
	height:auto;
	}
.wrapper .content .contenttext h1 {
	background-image: url(images/header_text_bg.jpg);
	background-repeat: no-repeat;
	height: 42px;
	width: 485px;
	padding-top: 15px;
	padding-left: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #00349A;
	margin-top: 20px;
	margin-bottom: 20px;
}
.pad {
	padding-left: 20px;
	padding-right: 20px;
}






.footer {
	clear:both;
	width:1000px;
	height:40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(images/footer_bg.jpg);
	background-repeat: no-repeat;
	padding-top: 40px;
	text-align: center;
	}


.wrapper .footer a:link {
	color: #FFFFFF;
	text-decoration: none;
}

.wrapper .footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
}


.wrapper .footer a:hover {
	color: #00349A;
	text-decoration: none;
}

.enquiry {
	background-image: url(images/enquiry.jpg);
	float: right;
	height: 230px;
	width: 195px;
	margin-right: 15px;
	margin-top: 20px;
	margin-bottom: 40px;
	padding-top: 55px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-left: 10px;
}
.wrapper .content .contenttext a:link {
	color: #00349A;
}

.wrapper .content .contenttext a:visited {
	color: #00349A;
}

.wrapper .content .contenttext a:hover {
	color: #00349A;
	font-weight: bold;
}
.map {
	float: right;
	height: 350px;
	width: 425px;
	margin-top: 100px;
	margin-right: 20px;
}
.enquiry {
    background: #E3E4E6 url(images/enquiry.jpg) no-repeat;
    height: 469px;
}
.g-recaptcha { 
	transform:scale(0.65); 
	-webkit-transform: scale(0.65); 
	transform-origin:0 0; 
	-webkit-transform-origin:0 0; 
}
#enquiry {
    width: 97%;
    border: 1px solid #999;
    border-radius: 8px;
    resize: none;

